body {
	color: #333;
	font: 11px 'Verdana', Helvetica, Arial, sans-serif;
	}

/* ---------------------------------------------------------------------------
section headings
--------------------------------------------------------------------------- */

/* small heading
-------------------------------- */
h1,
#news-home h2,
#news-home #news-roundup h2,
#projects-home h2,
#comments h2,
#projects h2,
#issues h2,
#press h2.subhead,
#links h2,
#act-all h2,
#subnav h4 {
	font-family: 'Helvetica', Arial, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	}

/* large heading
-------------------------------- */
h2,
#projects-home h3,
#news-home h3,
#projects h3,
#issues h3,
#press .summary h3,
#act-all h3 {
	font-family: 'Georgia', Times, serif;
	font-weight: bold;
	font-size: 18px;
	}

/* medium heading
-------------------------------- */
#news-home #announcements h3,
#news-home #news-roundup h3,
#news-home #letters h3,
#news-roundup h2,
.news-roundup h2,
.letter h2,
.archives h2,
#archive-copy h3,
#sources h3,
#events .summary h3,
#links h3,
#library .summary h2,
#subnav h5,
#search-results h3 {
	font-family: 'Georgia', Times, serif;
	font-weight: bold;
	font-size: 14px;
	}

/* copy
-------------------------------- */
.article .copy,
#about .copy {
	font-family: 'Helvetica', Arial, sans-serif;
	font-size: 13px;
	}
.copy h3 {
	font-size: 13px;
	text-transform: uppercase;
	}
.copy h4 {
	font-size: 11px;
	text-transform: uppercase;
	}

/* info
-------------------------------- */
li span,
.info {
	font-size: 10px;
	}

/* tagline & letters
-------------------------------- */
p.tagline,
.letter {
	font-family: 'Times New Roman', Times, serif;
	font-size: 14px;
	}
p.tagline {
	font-style: italic;
	text-transform: lowercase;
	}

/* fine print
-------------------------------- */
#search input,
.glance,
.page-nav,
.copy p.filed-under,
.copy blockquote p,
#the-form p,
p.event-info,
p.expired,
#progress-bar {
	font-family: 'Verdana', Helvetica, Arial, sans-serif;
	font-size: 11px;
	}

/* job title
-------------------------------- */
h3.persons-title {
	font-family: 'Helvetica', Arial, sans-serif;
	text-transform: uppercase;
	font-size: 13px;
	}

.glance h4 {
	font-weight: normal;
	text-transform: uppercase;
	}

.prev, .next {
	text-transform: lowercase;
	}
div.copy p span {
	text-transform: uppercase;
	}

/* search
-------------------------------- */
.result-count span {
	font-weight: bold;
	}


/* ---------------------------------------------------------------------------
color override
--------------------------------------------------------------------------- */
li span,
p.source,
p.filed-under,
.page-nav,
.glance;
h3.persons-title,
#search input,
#sidebar,
.info,
#footer {
	color: #666;
	}

/* ---------------------------------------------------------------------------
links
--------------------------------------------------------------------------- */
a img {border: none;}

h2 a:link,
h3 a:link,
h4 a:link {
	color: #333;
	}
h2 a:visited,
h3 a:visited,
h4 a:visited {
	color: #666;
	}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover {
	color: #999;
	}
h1 a:visited:hover,
h2 a:visited:hover,
h3 a:visited:hover,
h4 a:visited:hover {
	color: #999;
	}

#subnav h4 a:hover,
#subnav h4 a:visited:hover {
	color: #999;
	}

#sidebar a:link,
#sidebar a:visited {
	border: 1px solid #ccc;
	}
#sidebar a:hover,
#sidebar a:visited:hover {
	border: 1px solid #999;
	}
#sidebar a.current,
#sidebar a.current:visited {
	border: 1px solid #666;
	}

